<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>New Mutants</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/New-Mutants-19/digital-comic/927952</Web>
  <Summary>AND I’LL CRY IF I WANT TO…The HELLFIRE GALA is here, and the NEW MUTANTS have the chance to take a break from training the youth of Krakoa – an opportunity to get dressed up and get down. But not everyone is on their best behavior…and someone has vanished without a trace.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927952], [ASINB08Z36TQDW], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
